Commit b2fffd4a authored by Brian McMichael's avatar Brian McMichael

Docs: Add libevent-dev to Ubuntu build requirements

parent 67d74979
......@@ -56,7 +56,7 @@ Build requirements:
sudo apt-get install build-essential
sudo apt-get install libtool autotools-dev autoconf automake
sudo apt-get install libssl-dev
sudo apt-get install libssl-dev libevent-dev
for Ubuntu 12.04 and later:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment